Aller au contenu
gfred70

VU+zero quel plugin avec OpenPli

Messages recommandés

re,

 

si tu ne le trouve c'est qu'il ne c'est pas installé tous simplement (faute d'incompatibilité possible) , a l'install il devrait t'indiqué  l'echec ou la reussite de l'installation par le chiffre 0 ou 1

Partager ce message


Lien à poster
il y a 2 minutes, swaro a dit :

re,

 

si tu ne le trouve c'est qu'il ne c'est pas installé tous simplement (faute d'incompatibilité possible) , a l'install il devrait t'indiqué  l'echec ou la reussite de l'installation par le chiffre 0 ou 1

Voilà ce que j'ai

5a1029fa935d3_ipklocaltermin.jpg.df413c6575a08f9a4fd3700a96d34df1.jpg

Partager ce message


Lien à poster

bah d'apres ton image rien ne c'est installé

 

reboot totalement le demo (et non l'image) et refait un test d'install a nouveau

Modifié par swaro

Partager ce message


Lien à poster

Installé avec 0 erreurs ?

Drôle de façon de dire qu'il n'est pas installé.

Je ne sais pas quoi faire. avec  mon ancienne image VTI cela avait été simple.

Merci

Modifié par Psillium

Partager ce message


Lien à poster

Bonjour @Psillium,

Je te conseille d'installer ts panel tu y trouveras ton bonheur :bow:

Le 06/07/2017 à 22:10, nimeno a dit :

Bonsoir @gfred70,

si tu veux installer des plugins  je te conseille d'installer TS panel c'est ton ami sur vu+:CLINDOEIL:

Bon courage @+

enigma2-plugin-extensions-tspanel_7.5_all.ipk

 

sans-titre.png

Partager ce message


Lien à poster

Merci pour votre aide;

Je viens d'installer tspanel (tmp avec dcc) avec touche verte et j'ai aussi le message Terminé - Installé avec 0 erreurs mais il n'y est pas ????

J'ai même fait reboot du démo

plugins.jpg.e88d359a616b9b04e8abbf27a71649e4.jpg

Partager ce message


Lien à poster
à l’instant, swaro a dit :

prend le lien que j'ai mis ca devrais rouler

J'ai essayé mais je n'y arrive pas non plus car il me dit The requested path was not found. :(

Partager ce message


Lien à poster

Merci. Désolez. Je reviens un peu plus tard. Besoin de me détendre car mes petites filles me tannent

Edit: Toujours. Installé 0

Modifié par Psillium

Partager ce message


Lien à poster

je sort aussi , je te conseil de reinstaller openpli  6.0

et pour te rassurer j'ai installé la meme image que toi  et installé l’extension incriminé et tous roule sans soucis

Partager ce message


Lien à poster

Merci. J'avais malheureusement pensé à réinstaller OpenPli car c'est bizarre que je ne sache pas installer une extension ipk.

Je ferai cela plus tard car mes petites filles veulent utiliser la TV.

Partager ce message


Lien à poster

Bonsoir,

Attention que chez Openpli, la stable release 6.0 est sortie=>la release candidate est  "OUT" (plus de suivi et serveurs hors-fonction)....Donc ceci peut expliquer cela....

A+, raptoboy.

Ps: chez moi tout roule impec'.

Partager ce message


Lien à poster

Bonjour,

Ben j'ai gaffé moi alors,

Je suis en openpli 6.0 RC et donc, je n'aurais plus les mise à jours si j'ai bien compris

Je voudrais revenir à la version officielle....

Est ce possible sans flasher ? (je suis déjà fatigué à l'idée de tout ré-installer, retrouver mes mots de passe etc......en plus, je tourne actuellement avec un script)

Ou alors pouvoir faire un BU de mes plugin, du script, de mes chaines, de ma config réseaux, de mes softcams, etc.........pour ré-installer le tout après flashage ?

Merci d'avance

Gfred

Partager ce message


Lien à poster

Bonjour,

Il y a 15 heures, gfred70 a dit :

Bonjour,

Ben j'ai gaffé moi alors,

Je suis en openpli 6.0 RC et donc, je n'aurais plus les mise à jours si j'ai bien compris

Je voudrais revenir à la version officielle....

Est ce possible sans flasher ? (je suis déjà fatigué à l'idée de tout ré-installer, retrouver mes mots de passe etc......en plus, je tourne actuellement avec un script)

Ou alors pouvoir faire un BU de mes plugin, du script, de mes chaines, de ma config réseaux, de mes softcams, etc.........pour ré-installer le tout après flashage ?

Merci d'avance

Gfred

https://wiki.openpli.org/Backup

A+, raptorboy.

Partager ce message


Lien à poster

Salut, et merci

Mais, j'ai fait le test avec autobackup et bredouille 

Ça sauvegarde la configuration initiale oui..... 

Mais pas:

Le skin

Les plugins

LE SCRIPT

Ni les softcam..... 

Une autre solution ? 

Partager ce message


Lien à poster
il y a 16 minutes, gfred70 a dit :

Salut, et merci

Mais, j'ai fait le test avec autobackup et bredouille 

Ça sauvegarde la configuration initiale oui..... 

Mais pas:

Le skin

Les plugins

LE SCRIPT

Ni les softcam..... 

Une autre solution ? 

re

oui j ai oublier sur pli faut installer backupsuite il ne mettent pas d origine de plugin de backup complet 

https://wiki.openpli.org/Backup/BackupSuite

je sais plus si avec c est possible de juste creer un backup de la conf 

Partager ce message


Lien à poster
Il y a 4 heures, nerron a dit :

je sais plus si avec c est possible de juste creer un backup de la conf 

Bonsoir,

hé non, il fait un bu de toute l'image à re-flasher ce qui me permet d’ailleurs de revenir en arrière après tout mes test...

pour info j'ai essayer de flasher via backupsuite juste le kernel puis juste le root sans succès ....ça plante la restauration

Je me demandais si la solution ne serais pas juste d'importer le fichier intéressant via filezilla puis de les re-injecter dans la nouvelle image ????

La structure des fichier doit être identique Non ?

Mais quel fichier ????

Partager ce message


Lien à poster
Il y a 1 heure, gfred70 a dit :

 

Je me demandais si la solution ne serais pas juste d'importer le fichier intéressant via filezilla puis de les re-injecter dans la nouvelle image ????

La structure des fichier doit être identique Non ?

Mais quel fichier ????

re

perso je le fait pour des plugin,emu... pour le reste je peu pas te dire

Partager ce message


Lien à poster

Salut, 

ben je laisse tomber alors... 

Pour le moment, ça fonctionne bien... 

Je verrai bien plus tard si il ne propose pas une version officielle plus récente via les mises à jour officielle... 

Merci quand même

Gfred70 

Partager ce message


Lien à poster

Ben si justement j'ai installé une version release candidates et je n'ai plus les mises à jour 

Je voudrais revenir aux versions stable de ton lien... :/

Et ce sans changer ma config actuelle évidemment .... 

Bonne soirée 

Fred

Partager ce message


Lien à poster
Il y a 2 heures, gfred70 a dit :

Ben si justement j'ai installé une version release candidates et je n'ai plus les mises à jour 

Je voudrais revenir aux versions stable de ton lien... :/

Et ce sans changer ma config actuelle évidemment .... 

Bonne soirée 

Fred

en vitesse

bonsoir

il y a une nouvelle version ( moins buggée ) qui est sortie ( ou 2 !!)

j'ai au moins vu la 6.1

si c'est la même que dreambox alors je peux la poster

amitiés

attention bien lire l'intitulé

 

 

 

openpli-6.1-dm800se-20180104-sim2-ssl84d.nfi

Modifié par satamuse

Partager ce message


Lien à poster

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×